Ticket #178 (closed Bug report: invalid)

Opened 14 years ago

Last modified 10 years ago

Dependency on 'date_format' Smarty plugin

Reported by: benoitg Owned by: fproulx
Priority: high Milestone: WifiDog Auth Server 1.0
Component: Auth server, Other Version: Auth Server SVN
Keywords: Cc:

Change History

Changed 13 years ago by max-horvath

  • status changed from new to closed
  • resolution set to invalid

date_format is a core plugin of the Smarty engine - this error only happends if no plugins are located in the /wifidog/lib/smarty/plugins folder ...

Changed 10 years ago by jodoreps

  • description modified (diff)
Note: See TracTickets for help on using tickets.